#wpadminbar{
    display: none;
}

.section_category{
    padding-top: 60px;
}

.tabwrap .twrap .item.active{
    color: #fff;
    background: #282e90;
    border: 1px solid #282e90;
}

.product_item.g_product{
    text-align: center;
    font-size: 18px;
}
.product_item.g_product .product_price{
    justify-content: center;
}
.current_price{
    color: #333;
}
.current_price span{
    font-weight: normal;
}
.product_item.g_product .product_excerpt{
    display: none;
}
.product_item.g_product .product_img{
    /*border: 1px solid #e2e2e2;*/
}

.slick_home_pro .slick_wrap{
    margin: 20px 0;
    padding: 0 10px;
}

ul.menu_tabs{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 15px;
}
ul.menu_tabs li{
    display: inline-block;
    margin: 0 8px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #282828;
    font-family: "Quicksand",sans-serif;
    padding: 0 26px;
    height: 50px;
    line-height: 49px;
    cursor: pointer;
    border-radius: 30px;
    border: 1px solid #ebebeb;
}
ul.menu_tabs li.active{
    color: #fff;
    background: #282e90;
    border: 1px solid #282e90;
}
.d_segment_news{
    padding-bottom: 60px;
}

.umt_form_group{
    /*display: flex;*/
    /*align-items: center;*/
    /*border-radius: 30px;*/
    position: relative;
}
.umt_form_group input{
    width: 100%;
    height: 56px;
    margin: 0;
    padding: 0 20px;
    border: none;
}
.umt_form_group .g_submit{
    width: 150px;
    position: absolute;
    top: 0;
    right: 0;
}
.umt_form_group .g_input input{
    padding-right: 150px;
    padding-left: 20px;
    color: #333;
    background: #fff;
    border-radius: 30px;
}
.umt_form_group .g_submit input{
    background: #282e90;
    color: #fff;
    padding: 0;
    border-radius: 30px;
}
.subcribe_form{
    color: #fff;
}

.menu_block{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menuleft > ul{
    display: flex;
    align-items: center;
}
.menuright > ul{
    display: flex;
    align-items: center;
}

.menuleft > ul>li:first-child{
    padding-left: 0;
}
.menuright > ul>li:last-of-type{
    padding-right: 0;
}

.header_logo{
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    height: 80px;
    line-height: 80px;
}
.d_menu{
    position: relative;
}

.header_logo img{
    max-height: 80px;
}

.d_segment_menu{
    padding: 30px ;
    border-bottom: 1px solid #e2e2e2;
}

h1.home_h1{
    text-align: center;
    font-size: 26px;
    padding: 5px 0;
    margin-bottom: 0;
}
.section_tab_feature{
    margin-top: 60px;
}

.f_contact_btn a{
    display: block;
    background: #282e90;
    color: #fff;
    border-radius: 30px;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    padding: 15px 5px;
    text-transform: uppercase;
}
.f_contact_btn{
    text-align: center;
}

.d_cart_group{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.d_cart_group .d_cart_item.g_number{
    width: 80px;
}
.d_cart_group .d_cart_item.g_buy{
    width: 140px;
}
.d_cart_group .d_cart_item.g_cart{
    width: 180px;
}

.d_cart_group input{
    width: 100%;
    height: 50px;
}

.d_cart_group .d_cart_item.g_buy input{
    background: #ee6a0d;
    color: #fff;
}
.d_cart_group .d_cart_item.g_cart input{
    background: #282e90;
    color: #fff;
}

.single_contact_btn a{
    display: block;
    background: #282e90;
    color: #fff;
    padding: 13px 0;
    text-align: center;
}
.single_contact_btn{
    margin-bottom: 10px;
}
.product_item .product_cart{
    margin-top: 10px;
}
.product_item .product_cart input{
    border: #ee6a0d 1px solid;
    color: #ee6a0d;
    background: none;
}

.product_item .product_cart input:hover{
    background: #ee6a0d;
    color: #fff;
}
.dcontact_content{
    margin: 30px 0;
}
.pro_addtion_info{
    margin-top: 15px;
}
.pro_addtion_info table td, .pro_addtion_info table th{
    border: none;
}
.pro_addtion_info table tr{
    border-bottom: 1px solid #e2e2e2;
}
.pro_addtion_info table th{
    font-weight: bold;
}

@media (max-width: 767px){
    .section_time_open {
        margin-bottom: 30px;
    }
}
.logo_footer img{
    max-width: 110px;
}


/*.product_item.g_product .product_title{*/
/*    display: -webkit-box;*/
/*    -webkit-box-orient: vertical;*/
/*    text-overflow: ellipsis;*/
/*    overflow: hidden;*/
/*    -webkit-line-clamp: 2;*/
/*    height: 62px;*/
/*}*/


/*@media screen and (max-width: 1200px) {*/
/*    .product_item.g_product .product_title{*/
/*        height: 48px;*/
/*    }*/
/*}*/

#btn_to_top {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: calc(3% + 6px);
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #282e90; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    /* padding: 15px; */ /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 24px; /* Increase font size */
    width: 34px;
    height: 34px;
    line-height: 34px;
    border-radius: 10px;
}

#btn_to_top:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

.cs_list ul{
    list-style: none;
}
.cs_list ul li a{
    color: #fff;
}
.cs_list ul li a:hover{
    color: #C03F42;
}

.current_price{
    color: #ee6a0d;
}
.current_price span{
    color: #333;
}

.footer .getmail .social a .fa, .footer .getmail .social a .fab, .footer .getmail .social a .fas{
    color: #fff;
}

.logo_footer img{
    background: #fff;
    padding: 15px;
    border-radius: 4px;
}

.footer_wwap {
    background: #282e90 !important;
}